config:
    paths:
        'fullcalendar': 'bundles/orocalendar/lib/fullcalendar/fullcalendar.js'
        'orocalendar/js/calendar-view': 'bundles/orocalendar/js/calendar-view.js'
        'orocalendar/js/calendar/connection/collection': 'bundles/orocalendar/js/calendar/connection/collection.js'
        'orocalendar/js/calendar/connection/model': 'bundles/orocalendar/js/calendar/connection/model.js'
        'orocalendar/js/calendar/connection/view': 'bundles/orocalendar/js/calendar/connection/view.js'
        'orocalendar/js/calendar/event/collection': 'bundles/orocalendar/js/calendar/event/collection.js'
        'orocalendar/js/calendar/event/model': 'bundles/orocalendar/js/calendar/event/model.js'
        'orocalendar/js/calendar/event/view': 'bundles/orocalendar/js/calendar/event/view.js'
        'orocalendar/js/form-validation': 'bundles/orocalendar/js/form-validation.js'
        'orocalendar/js/calendar/color-manager': 'bundles/orocalendar/js/calendar/color-manager.js'
        'orocalendar/js/app/views/change-status-view': 'bundles/orocalendar/js/app/views/change-status-view.js'
        'orocalendar/js/app/views/guest-notifier-view': 'bundles/orocalendar/js/app/views/guest-notifier-view.js'
        'orocalendar/js/app/views/all-day-view': 'bundles/orocalendar/js/app/views/all-day-view.js'
        'orocalendar/js/app/views/calendar-event-form-view': 'bundles/orocalendar/js/app/views/calendar-event-form-view.js'
        'orocalendar/js/app/components/calendar-component': 'bundles/orocalendar/js/app/components/calendar-component.js'
        'orocalendar/js/app/components/dashboard-calendar-component': 'bundles/orocalendar/js/app/components/dashboard-calendar-component.js'
        'orocalendar/js/app/modules/calendar-module': 'bundles/orocalendar/js/app/modules/calendar-module.js'
        'orocalendar/js/validator/dateearlierthan': 'bundles/orocalendar/js/validator/dateearlierthan.js'
        'oro/select2-attendees-component': 'bundles/orocalendar/js/app/components/select2-attendees-component.js'
    appmodules:
        - orocalendar/js/app/modules/calendar-module
